#include <lib.h>

PUBLIC int profil(buff, size, offset, scale)
char *buff;
long size, offset;
unsigned scale;
{
  _M.m2_i2 = scale;
  _M.m2_l1 = offset;
  _M.m2_l2 = size;
  _M.m2_p1 = buff;
  return callx(MM, PROFIL);
}
